#
# spec file for package rubygem-lino
#
# Copyright (c) 2020 SUSE LLC
#
# All modifications and additions to the file contributed by third parties
# remain the property of their copyright owners, unless otherwise agreed
# upon. The license for this file, and modifications and additions to the
# file, is the same license as for the pristine package itself (unless the
# license for the pristine package is not an Open Source License, in which
# case the license is the MIT License). An "Open Source License" is a
# license that conforms to the Open Source Definition (Version 1.9)
# published by the Open Source Initiative.

# Please submit bugfixes or comments via https://bugs.opensuse.org/
#


Name:           rubygem-lino
Version:        1.1.0
Release:        3.3.2
%define mod_name lino
%define mod_full_name %{mod_name}-%{version}
BuildRoot:      %{_tmppath}/%{name}-%{version}-build
BuildRequires:  %{ruby >= 2.0}
BuildRequires:  %{rubygem gem2rpm}
BuildRequires:  ruby-macros >= 5
URL:            https://github.com/tobyclemson/lino
Source:         https://rubygems.org/gems/%{mod_full_name}.gem
Summary:        Command line execution utilities
License:        MIT
Group:          Development/Languages/Ruby

%description
Command line builders and executors.

%prep

%build

%install
%gem_install \
  --doc-files="LICENSE.txt README.md" \
  -f

%gem_packages

%changelog
* Thu Feb  6 2020 jmason@suse.com
- Update specfile using `gem2rpm` and
  `osc service localrun format_spec_file`
- no changes required for 'gem2rpm.yml'
* Mon Jan 27 2020 jmason@suse.com
- Initial rpm build - version 1.1.0
